Redmine - Defect #8819

Cannot logon using LDAP
2011-07-15 01:48 - Juan Carlos Lobo Araya

Status: Closed Start date: 2011-07-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

| configure LDAP parameters but user cannot logon
The production logs says

Processing AccountController#login (for 192.168.1.11 at 2011-07-14 17:32:00) [POST]

Parameters: {"back_url"=>"http%3A%2F%2Fsica.constructorameco.com%2Fredmine%2F", "action"=>"login",
"authenticity_token"=>"cVEpuAr2YMaJ500UBmLIwugiz6cL490J8NKijwVOMYg=", "username"=>"XXXXXXX",
"controller"=>"account", "password"=>"[FILTERED]", "login"=>"ConexiA3n A»"}

Failed login for XXXXXXXX' from 192.168.1.10 at Thu Jul 14 17:32:00 UTC 2011

Rendering template within layouts/base

Rendering account/login

Completed in 24ms (View: 9, DB: 2) | 200 OK [http://sica/redmine/login]

History

#1 - 2011-07-18 08:33 - Steffen Triple X

Try to remove "CN=Users," from the base DN.

#2 - 2019-08-12 04:17 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Invalid

Files

1.PNG 16 KB 2011-07-14 Juan Carlos Lobo Araya
2.PNG 20.6 KB 2011-07-14 Juan Carlos Lobo Araya
3.PNG 13.6 KB 2011-07-14 Juan Carlos Lobo Araya
